<?xml version="1.0" standalone="yes"?>
<skill id="47057">
  <title><![CDATA[7.10 Új oszlop hozzáadása vagy beszúrása a táblázatba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki azt az oszlopot, amely mellé új oszlopot
szeretne beszúrni.<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">(Lásd Szövegszerkesztés:<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line"><a href="WP 7.4

">Egy vagy több oszlop
kiválasztása</a>.)]]></text>
      <img_name>Images/47057_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
kiválasztott oszlop mellé balra új oszlopot a <b>Táblázat</b> | <b>Beszúrás</b>
| <b>Oszlopok balra </b>paranccsal szúrhat be.]]></text>
      <img_name>Images/47057_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Az új
oszlop a kiválasztott oszlop mellé, attól balra került.]]></text>
      <img_name>Images/47057_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Vagy
a kiválasztott oszlop mellé jobbra új oszlopot a <b>Táblázat</b> | <b>Beszúrás</b>
| <b>Oszlopok jobbra </b>paranccsal szúrhat be.]]></text>
      <img_name>Images/47057_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Az új
oszlop a kiválasztott oszlop mellé, attól jobbra került.]]></text>
      <img_name>Images/47057_4.jpg</img_name>
    </step>
  </steps>
</skill>